ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "f431a051-cc29-4429-9b6d-79d4093a8f29"
    Код: "000685757"
    UIDСценария: "e366b2e1-4d68-4ddf-8a2e-17cd2a5c5b39"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Отключить все маркировки Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Отключить все маркировки"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

